features:
- name: custom-media-queries
  files:
  - at-custom-media-*
- name: prefers-color-scheme
  files:
  - prefers-color-scheme.html
  - prefers-color-scheme-*
- name: forced-colors
  files:
  - forced-colors.html
- name: prefers-contrast
  files:
  - prefers-contrast.html
- name: prefers-reduced-transparency
  files:
  - prefers-reduced-transparency.html
- name: overflow
  files:
  - overflow-media-features.html
- name: dynamic-range
  files:
  - dynamic-range.html
- name: display-mode
  files:
  - display-mode.html
  - display-mode.tentative.html
- name: update
  files:
  - update-media-feature.html
- name: scripting
  files:
  - scripting.html
  - scripting-*
- name: color-gamut
  files:
  - mq-gamut-*
- name: matchmedia
  files:
  - match-media-parsing.html
  - media-query-matches-in-iframe.html
- name: prefers-reduced-data
  files:
  - prefers-reduced-data.html
  - preferences-reducedData.tentative.https.html
- name: prefers-reduced-motion
  files:
  - prefers-reduced-motion.html
  - preferences-reducedMotion.tentative.https.html
- name: inverted-colors
  files:
  - inverted-colors.html
- name: media-query-range-syntax
  files:
  - mq-range-*
  - mq-negative-range-*
- name: device-queries
  files:
  - device-aspect-ratio-*
- name: media-queries
  files:
  - media-queries-*.xht
  - min-width-*.xht
  - min-width-*.html
  - aspect-ratio-*.html
  - mq-calc-*.html
  - relative-units-*.html
  - mq-deprecated-*.html
  - mq-invalid-media-type-*.html
  - match-media-parsing.html
  - negation-*.html
  - mq-case-insensitive-*.html
  - media-query-matches-in-iframe.html
  - mq-dynamic-empty-children.html
  - duplicate-media-stylesheet-crash.html
  - viewport-script-dynamic.html
